Subject: RE: RCS for WinNT
From: [email-masked] ("J.R. Dean")

6 Sep 1997 21:41:32 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: QUALCOMM Windows Eudora Pro Version 3.0.2 (32)
Original-To: [email-masked]
In-Reply-To: <01BCB6C7.E7B6DF40@gbird0>
Original-Sender: [email-masked]

At 11:12 AM 9/1/97 +0900, Colin Peters wrote:
>[email-masked] wrote:
>>     Where can I get the working RCS binaries for winnt?
>[snip]
>>     (I have an environment var USER set, but apparently it's not enough).
>>     Also, I use binary (aka UNIX) file format (no CRLF, just LF). Will RCS 
>>     work with it? (someone claimed that RCS 5.6 converts everything to 
>>     text - aka DOS - file format)
>
>Both GNU RCS 5.6.4.4 and 5.7 are available from the Virtually UNIX site:
>
>   http://www.itribe.net/virtunix/contributors.html
>
>I'm currently using 5.6.4.4 and it seems to work fine just with USER set;
>I don't need whoami or anything like that. I also seem to remember checking
>in and out some small binary files and having no problems, but I do tend
>to work fairly often in text mode, so I can't give a certain answer to your
>second question.
>
I can answer that question.  I use RCS 5.6.4.4 on Win95
for text files and various binary files, i.e., FrameMaker
FASL files.  No problems... other than the usual one with
binary files -- your archives get pretty large rather quickly.

-- Dean

P.S. I believe you need GNU diff for 5.6.4.4 to work properly.
I'm using diff 2.5.  (Incidentally, I'm using rcs and diff 
that were not compiled using the Cygnus tools.)

-------------
[email-masked]  --  bbs: [email-masked]
"The Enclave" -- Boulder Creek, California -- +1 408 336-0610
=+! Public Access Usenet BBS for Writers & Other Fiends !+=

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".